* {
  margin: 0; padding: 0; border: none; outline: none;
  font-family: Verdana, Arial; font-size: 12px; color: #FFF;
}

body {
  background-color: #FFF; background-image: url(../../../tl_files/layout/betz/images/bg.jpg); background-repeat: repeat-x; background-attachment: fixed;
}

input, textarea {
  outline: none;
}

img {
  border: none;
}

#wrapper {
  background-image: url(../../../tl_files/layout/betz/images/wrapper.png); background-repeat: repeat-y;
  height: 100%;
}

#header {
  background-image: url(../../../tl_files/layout/betz/images/header.png); background-repeat: no-repeat; 
}

#footer {
  background-image: url(../../../tl_files/layout/betz/images/footer.png); background-repeat: no-repeat;
  padding: 10px; text-align: center; font-size: 10px; color: #FFF;
}

#footer p {
  padding: 5px 0; margin: 0; text-align: center; font-size: 10px; color: #FFF;
}

#footer a {
  color: #CCC; text-decoration: none;
}

#footer a:hover {
  color: #FFF;
}

.leinwand {
  margin: 0; padding: 5px 0 10px 0; height: 175px;
}

.leinwand .logo {
  position: absolute; z-index: 99; top: 85px;
}

.flags {
  float: right;
}

.extras {
  float: right; padding: 14px 20px 0 0; width: 190px; text-align: left;
}

.extras a {
  color: #FFF; text-decoration: none; font-size: 10px;
}

.extras a:hover {
  color: #ADBB00;
}

/* ------------------ Suche ------------------ */

#header .mod_search {
  margin: 0; padding: 9px 0 0 0; height: 32px; width: 320px;
}

#header .mod_search #ctrl_keywords {
  background-color: transparent; background-repeat: no-repeat;
  border: none; width: 230px; height: 25px; color: #FFF; padding: 0 0 0 10px;
}

#header .mod_search #ctrl_keywords:focus, #header .mod_search #ctrl_keywords:hover {
  background-image: url(../../../tl_files/layout/betz/images/bg_search.png); color: #FFF; outline: none;
}

.mod_search div.submitbutton {
  float: right; margin: 0; padding: 0;
}

.mod_search div.submitbutton input.submitbutton {
  background-color: transparent; margin: 0; padding: 0 0 0 20px; color: #000; border: none; height: 25px;
  background-image: url(../../../tl_files/layout/submit.png); background-repeat: no-repeat; outline: none;
}

.mod_search div.submitbutton input.submitbutton:hover {
  cursor: pointer;
}

#main .mod_search #ctrl_keywords {
  background-color: #222; border: 1px solid #000; width: 400px; height: 25px; margin: 0; padding: 0 0 0 10px; color: #FFF; font-family: Verdana, Arial;
}

#main .mod_search #ctrl_keywords:focus, #main .mod_search #ctrl_keywords:hover {
  background-color: #222; border: 1px solid #ADBB00; width: 400px; margin: 0; color: #FFF; font-family: Verdana, Arial; background-image: none;
}

#main .mod_search .odd, #main .mod_search .even {
  padding: 10px 0; border-bottom: 1px solid #222; width: 100%;
}

#main .mod_search .last {
  border: none;
}

/* ------------------ Suche Ende ------------------ */

h3 a, h3 {
  color: #ADBB00; text-decoration: none; margin: 10px 0 0 0; padding: 0;
}

h3 a:hover {
  color: #CCC;
}

p.context {
  font-size: 11px; margin: 5px 0 0 0; padding: 0;
}

p.url {
  font-size: 9px; margin: 0; padding: 0;
}

span.highlight {
  color: #ADBB00;
}

hr {
  border: none 0; border-top: 1px solid #222; height: 1px;
}

.mod_breadcrumb {
  background-image: url(../../../tl_files/layout/betz/images/breadcrumb.png); background-color: transparent; background-repeat: no-repeat;
  margin: 1px 0 0 0; padding: 5px 20px; height: 35px; font-size: 12px; color: #FFF;
}

body.einspaltig .mod_breadcrumb {
  background-image: url(../../../tl_files/layout/betz/images/breadcrumb_start.png); background-color: transparent; background-repeat: no-repeat;
  margin: 1px 0 0 0; padding: 5px 20px; height: 35px; font-size: 12px; color: #FFF;
}

.mod_breadcrumb a {
  color: #FFF; text-decoration: none;
}

.mod_breadcrumb a:hover {
  color: #ADBB00;
}

div.current {
  margin: 0; padding: 0; float: right; font-weight: bold; width: 190px; text-align: left;
}

body.einspaltig .mod_breadcrumb div.current {
  display: none;
}

.mod_breadcrumb span.active {
  font-weight: bold;
}

#main {
  padding: 0 20px;
}

.ce_text {
  margin: 0 0 20px 0; padding: 0;
}

.ce_text a {
  color: #CCC; text-decoration: none;
}

.ce_text a:hover {
  color: #ADBB00; 
}

.ce_text.titel_home {
  background-image: url(../../../tl_files/allgemein/Thumbs/betz/titel_startseite.jpg); background-position: left top; background-repeat: no-repeat;
  height: 300px; border-bottom: 1px solid #222;
}

/*.ce_text.titel_home_en {
  background-image: url(../../../tl_files/allgemein/Thumbs/betz/titel_startseite_en.jpg); background-position: left top; background-repeat: no-repeat;
  height: 300px; border-bottom: 1px solid #222;
}*/

.ce_text.products {
  border-bottom: 1px solid #222; padding: 0 0 20px 0;
}

.ce_text.sora {
  background-image: url(../../../tl_files/layout/betz/images/bg_products_sora.jpg); background-position: bottom center; background-repeat: no-repeat;
}

.ce_text.ideal {
  background-image: url(../../../tl_files/layout/betz/images/bg_products_ideal.jpg); background-position: bottom center; background-repeat: no-repeat;
}

.ce_text.betz {
  background-image: url(../../../tl_files/layout/betz/images/bg_products_betz.jpg); background-position: bottom center; background-repeat: no-repeat;
}

.ce_text.titel p {
  background-color: #202020; padding: 10px;
}

/* ------------------ Blöcke Startseite ------------------ */

div.pdf {
  float: right; margin: 25px 25px 0 0;
}

div.pdf_text {
  display: none; position: absolute; z-index: 999; margin: 100px 0 0 0;
}

div.pdf:hover div.pdf_text {
  display: block;
}

div.pdf_text p {
  display: block; padding: 10px 0 0 0; width: 211px;
  background-color: #000; height: 30px; text-align: center;
}

span.green {
  color: #ADBB00;
}

div.bcmt, div.cliche, div.tampon {
  float: left; width: 256px; margin: 0 5px 0 0; padding: 0; height: 165px;
  background-color: #202020;
  background-image: url(../../../tl_files/allgemein/Thumbs/betz/bg_description.jpg); background-position: 0 96px; background-repeat: repeat-x;
}

div.tampon {
  margin: 0;
}

div.bcmt p, div.cliche p, div.tampon p {
  margin: 0; padding: 2px 5px 5px 5px; text-align: left;
}

a.green {
  background-image: url(../../../tl_files/allgemein/Thumbs/betz/bg_green.jpg); background-repeat: repeat-x;
  display: block; padding: 4px 5px 1px 5px; height: 19px;
}

div.bcmt a, div.cliche a, div.tampon a {
  color: #FFF;
}

div.bcmt a:hover, div.cliche a:hover, div.tampon a:hover {
  color: #202020;
}




h1 {
  margin: 0 0 5px 0; padding: 0; font-size: 18px; color: #ADBB00;
}


h2 {
  font-size: 16px; color: #ADBB00!important;
}

p {
  text-align: justify; line-height: 1.5em;
}

.mod_newslist .layout_full, .mod_eventlist .event {
  border-top: 1px solid #222;
}

.mod_newslist .layout_full h1, .mod_eventlist .event h1 {
  margin: 5px 0 5px 0; padding: 0; font-size: 13px; color: #CCC;
}

.mod_newslist .layout_full p.info, .mod_eventlist .event p.info {
  font-size: 9px;
}

.mod_newslist .layout_full .ce_text p, .mod_eventlist .event .ce_text p {
  text-align: justify; font-size: 11px; margin: 0; padding: 0;
}

#main input.text, #main textarea.textarea {
  background-color: #222; border: 1px solid #222; width: 400px; margin: 0 0 10px 10px; padding: 3px; color: #FFF;
}

#main input.text:focus, #main textarea.textarea:focus, #main input.text:hover, #main textarea.textarea:hover {
  background-color: #222; border: 1px solid #ADBB00; width: 400px; margin: 0 0 10px 10px; outline: none;
}

#main input.captcha {
  background-color: #222; border: 1px solid #222; width: 200px; margin: 0 0 10px 10px; padding: 3px; color: #FFF;
}

#main input.captcha:hover, #main input.captcha:focus {
  background-color: #222; border: 1px solid #ADBB00; width: 200px; margin: 0 0 10px 10px; outline: none;
}

span.captcha_text {
  font-size: 10px; margin: 0; padding: 0; width: 200px;
}

p.error {
  font-size: 10px; color: #ADBB00; margin: 0 0 0 10px;
}

#main input.submit {
  background-color: #222; border: 1px solid #ADBB00; width: 208px; margin: 0 0 2px 10px; padding: 3px; outline: none; color: #FFF; cursor: pointer;
}

.ce_list {
  margin: 10px 0 0 0; padding: 0;
}

.ce_list ul {
  margin: 0 0 0 20px; padding: 0;
}

.toggler {
  display: block; height: 15px; margin: 0 0 1px 0; padding: 2px 0 3px 25px; font-size: 12px; color: #FFF;
  cursor: pointer; background-color: #999; background-image: url(../../../tl_files/layout/betz/bg_toggler.jpg); background-repeat: no-repeat;
  background-position: left center;
}

.toggler.active  {
  display: block; height: 15px; margin: 0 0 1px 0; padding: 2px 0 3px 25px; font-size: 12px; color: #FFF;
  cursor: pointer; background-color: #849000; background-image: url(../../../tl_files/layout/betz/bg_toggler_aktiv.jpg); background-repeat: no-repeat;
}

div.accordion .ce_text {
  padding: 5px;
}

p {
  padding: 5px 0;
}

.mod_sitemap li, .ce_list li {
  list-style-image: url(../../../tl_files/layout/betz/images/list.png);  line-height: 1.5em;
}

.mod_sitemap ul li a {
  text-decoration: none; color: #FFF;
}

.mod_sitemap ul li a:hover {
  text-decoration: none; color: #ADBB00;
}

.mod_sitemap ul.level_1 {
  margin: 0 0 0 20px; padding: 0;
}

.mod_sitemap ul.level_2, .mod_sitemap ul.level_3, .mod_sitemap ul.level_4 {
  margin: 0 0 0 25px; padding: 0;
}

/* ----------------- Navigation Main ----------------- */

#header .mod_navigation {
  background-image: url(../../../tl_files/layout/betz/images/navi.png); background-repeat: no-repeat;
  margin: 0; padding: 0; height: 61px;
}

#header .mod_navigation ul.level_1 li.active a, #header .mod_navigation ul.level_1 li.trail a, #header .mod_navigation ul.level_1 li.active span {
  background-image: url(../../../tl_files/layout/betz/images/navi_aktiv.jpg); background-repeat: repeat-x;
}

/* ----------------- Navigation Sub ----------------- */

#right .mod_navigation {
  margin: 0; padding: 0;
}

#right .mod_navigation ul.level_1 {
  margin: 0 0 0 30px; padding: 0; list-style: none;
}

#right .mod_navigation ul.level_2 {
  margin: 0 0 0 40px; padding: 0; list-style: none;
}

#right .mod_navigation ul li, #right .mod_navigation ul li:hover {
  margin: 0 0 10px 0; padding: 0; list-style: none; background-image: none;
}

#right .mod_navigation ul li a {
  margin: 0; padding: 0; text-decoration: none; color: #FFF;
}

#right .mod_navigation ul li span.active, #right .mod_navigation ul li span.trail {
  color: #ADBB00; background-image: none; 
}

#right .mod_navigation ul li a:hover {
  color: #CCC;
}

.services {
  list-style-image: url(../../../tl_files/layout/betz/images/icon_haeckchen.gif); line-height: 1,5em;  margin: 5px 0 0 20px; padding: 0;
}

.pagination {
  padding: 0 0 15px 0; border-top: 1px solid #222;
}

.pagination ul {
  margin: 0; padding: 0;
}

.pagination li {
  float: left; list-style: none; margin: 0 15px 0 0; padding: 0;
}

.pagination li a {
  text-decoration: none; color: #FFF;
}

.pagination li a:hover {
  color: #ADBB00;
}

.pagination span.current {
  color: #ADBB00; font-weight: bold;
}

span.filter, body.uebersicht span.title, body.uebersicht .mod_articlefilter h1, span.newsletter, body.startseite span.title {
  display: none;
}

body.uebersicht span.filter {
  display: inline;
}

body.startseite span.newsletter {
  display: inline;
}

.messe_betz {
	padding: 30px;
	border: 2px #ADBB00 dotted;
}


.aktion h2 {
	margin-top:15px;
	margin-bottom:5px;
	padding-left: 10px;
	font-size: 20px;
	color: #cc0000!important;
}



.h1white {
	font-size: 38px;
	color: #fff!important;
	margin-top:20px;
	margin-bottom:25px;
}

.h1red {
	font-size: 38px;
	color: #cc0000!important;
	margin-top:20px;
	margin-bottom:25px;
}

.aktion {
	background-color: #1d1d1b;
}

.aktion td {
	padding-right: 10px;
	}
	
.aktionheader {
	background-image: url(../../../tl_files/layout/betz/images/aktion/bg_aktion.png);
	background-repeat: no-repeat;
	}
	
.aktionheader2 {
	background-image: url(../../../tl_files/layout/betz/images/aktion/bg_aktion2.png);
	background-repeat: no-repeat;
	}


.no {
	font-size: 14px;
	color: #fff!important;
}

.red {
	color:#dd0000;
}